Subject: Re: bug#70796: 30.0.50; bug-reference-mode leading to constant GCing

From: Tassilo Horn <[email-masked]>
Date: Sun, 16 Jun 2024 11:45:16 +0200

Gerd Möllmann <[email-masked]> writes:

> No progress in this matter from my side. I don't know what's going on.

Same here.  The issue went from "bug-reference-mode leading to constant
GC-ing" to "any (additional) function (including a no-op function) in
jit-lock-functions leads to constant GC-ing on MacOS but only with
native compilation and only when native-comp-speed > 0."  I feel
responsible for bug-reference-mode but Mac-specific issues during
redisplay that only happen with native-compilation are out of by
expertise, sorry.

Bye,
  Tassilo